<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueMigration des Ticketsystems &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/06/24/migration-des-ticketsystems/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Migration des Ticketsystems</title>
		<link>https://s4leaguegame.com/de/2019/06/24/migration-des-ticketsystems/</link>
		<comments>https://s4leaguegame.com/de/2019/06/24/migration-des-ticketsystems/#respond</comments>
		<pubDate>Mon, 24 Jun 2019 08:00:55 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/32276e5a-4_1.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=571</guid>
		<description><![CDATA[Unser Supportsystem entwickelt sich! In Kürze werden wir auf ein neues Ticketsystem umstellen. Das bedeutet, dass wir am 25. Juni ab 8:30 MESZ alle Tickets [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/32276e5a-4_1.jpg" title="Migration des Ticketsystems" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6500f074aff9de91af2b3fa545e31b97/files/s4l/image/N/NEWS_Ticket_Migration_A007.jpg" alt=""/></figure>



<p>Unser Supportsystem entwickelt sich! In Kürze werden wir auf ein neues Ticketsystem umstellen.</p>



<p>Das bedeutet, dass wir am 25. Juni ab 8:30 MESZ alle Tickets aus unserem bisherigen System auf das neue System umstellen werden.</p>



<p>Diese Umstellung wird mehrere Stunden dauern, so dass in diesen Stunden der Support nicht zur Verfügung steht. Ihr könnt euch jedoch direkt an unsere Supportkanäle wenden, indem ihr die entsprechenden Spiele-E-Mails schickt.</p>



<p>Aufgrund dieser Änderung funktionieren die alten E-Mail-Benachrichtigungslinks für eure Anfragen möglicherweise nicht mehr richtig. Aber keine Sorge, denn ihr werdet eine E-Mail von unserem neuen Ticket-Support-System erhalten, sobald eure Anfragen importiert wurden.</p>



<p><br>
Mit freundlichen Grüßen,<br>
Euer Gamigo Team<br>
&nbsp;</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/06/24/migration-des-ticketsystems/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
